LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- all_flags : config_file.c
- curr_driver : driver.c , driver.h
- drv : driver.c , drv_admin.c
- drv_null : drv_admin.c
- last_remote : ir_remote.c , ir_remote.h
- loglevel : lirc_log.c , lirc_log.h
- OPTION_FMT : driver.c
- repeat_code : ir_remote.c , ir_remote.h
- repeat_remote : ir_remote.c , ir_remote.h